uuid: 02b6a3bb-84b7-4f56-8f54-56bfc51f8239
langcode: en
status: true
dependencies: {  }
name: max_resize_795x535
label: 'Max resize 795x535'
effects:
  af6a6e84-a305-4853-ad4e-7d983066e2eb:
    uuid: af6a6e84-a305-4853-ad4e-7d983066e2eb
    id: image_resize
    weight: 1
    data:
      width: 795
      height: 535
